COB-CONFIG(1)

NAME
cob-config - manual page for cob-config 3.1.2.0

SYNOPSIS
cob-config [options]

DESCRIPTION
This is a shell script which simplifies configuring applications against a particular version of the GnuCOBOL library.

OPTIONS

--prefix
    echos the package-prefix of libcob (GnuCOBOL)

--exec-prefix
    echos the executable-prefix of libcob (GnuCOBOL)

--cflags
    echos the C compiler flags needed to compile with libcob (GnuCOBOL)

--libs
    echos the libraries needed to link with libcob (GnuCOBOL)

--version
    echos the release+patchdate version of libcob (GnuCOBOL)

--bindir
    echos the directory containing libcob (GnuCOBOL) programs

--datadir
    echos the directory containing libcob (GnuCOBOL) data

--includedir
    echos the directory containing libcob (GnuCOBOL) header files

--libdir
    echos the directory containing libcob (GnuCOBOL) libraries

--mandir
    echos the directory containing libcob (GnuCOBOL) manpages

--help
    prints this message

SEE ALSO
The full documentation for cob-config is maintained as a Texinfo manual. If the info and cob-config programs are properly installed at your site, the command

    info gnucobol

should give you access to the complete manual.